import { http } from 'mocp/utils/http'

export const userTasksApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/flighting/userTasks',
        data,
        config
    })
}
export const updateFlyFollowAcApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/flighting/updateFlyFollowAc',
        data,
        config
    })
}
export const getMoveListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/workbench/getMoveList',
        data,
        config
    })
}
